# $Id: zfs-defaults.yml 936 2019-01-28 11:10:16Z gruiick $
# SPDX-License-Identifier: BSD-2-Clause
%YAML 1.1
---
# crontab user
user: 'root'
# will be use for crontab creation date (empty)
date: ''
version: '0.3'
path:
  # main tools location
  snapshot: '/root/tools/zfs-snapshot.py'
  replica: '/root/tools/zfs-replica.py'
  # path to config dir (trailing / is mandatory)
  # home of zfs-defaults.yml
  conf: '/root/conf/'
  # path to crontab dir (trailing / is mandatory)
  cron: '/etc/cron.d/'
  # path to log dir (trailing / is mandatory)
  log: '/var/log/'
  # path for zfs binary (if not autodetected)
  zfs: ''
